<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 16</a><a class="prev" href="RV15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV17.html">&gt;</a>
</div></div>
<div class="section chapter RV RV16 fra_bjc fra" dir="ltr" lang="fr" data-id="RV16" data-nextid="RV17" data-previd="RV15">
<div class="c">16</div>
<div class="p">
		<div class="s">Première coupe : Les ulcères</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV16_1" class="v RV16_1" data-id="RV16_1">Et j'entendis du temple une grande voix disant aux sept anges : Allez et versez sur la Terre les coupes de la colère d'Elohîm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV16_2" class="v RV16_2" data-id="RV16_2">Et le premier s'en alla et versa sa coupe sur la Terre. Et un ulcère pernicieux et malin vint sur les humains qui avaient la marque de la bête et sur ceux qui adoraient son image.</span>

		<div class="s">Deuxième coupe : La mer changée en sang</div>
		<span class="v-num v-3">3&nbsp;</span><span id="RV16_3" class="v RV16_3" data-id="RV16_3">Et le second ange versa sa coupe sur la mer et elle devint du sang, comme celui d'un mort. Et toute âme qui vivait dans la mer mourut.</span>

		<div class="s">Troisième coupe : Les sources changées en sang</div>
		<span class="v-num v-4">4&nbsp;</span><span id="RV16_4" class="v RV16_4" data-id="RV16_4">Et le troisième ange versa sa coupe sur les fleuves et sur les sources des eaux, et elles devinrent du sang.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV16_5" class="v RV16_5" data-id="RV16_5">Et j'entendis l'ange des eaux, disant : Seigneur, QUI ES, QUI ÉTAIS et QUI VIENS, tu es juste, parce que tu as exercé ce jugement.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RV16_6" class="v RV16_6" data-id="RV16_6">Parce qu'ils ont répandu le sang des saints et des prophètes, tu leur as aussi donné du sang à boire, car ils le méritent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RV16_7" class="v RV16_7" data-id="RV16_7">Et j'en entendis un autre de l'autel, disant : Oui, Seigneur, l'Elohîm Tout-Puissant, tes jugements sont véritables et justes.</span>

		<div class="s">Quatrième coupe : Une chaleur extrême</div>
		<span class="v-num v-8">8&nbsp;</span><span id="RV16_8" class="v RV16_8" data-id="RV16_8">Et le quatrième ange versa sa coupe sur le soleil, et il lui fut donné de brûler les humains par le feu.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RV16_9" class="v RV16_9" data-id="RV16_9">Et les humains furent brûlés par de grandes chaleurs, et ils blasphémèrent le Nom d'Elohîm qui a l'autorité sur ces fléaux, et ils ne se repentirent pas pour lui donner gloire.</span>

		<div class="s">Cinquième coupe : Les ténèbres sur le trône de la bête</div>
		<span class="v-num v-10">10&nbsp;</span><span id="RV16_10" class="v RV16_10" data-id="RV16_10">Et le cinquième ange versa sa coupe sur le trône de la bête et son royaume devint ténèbres. Et ils mâchaient leurs langues de douleur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RV16_11" class="v RV16_11" data-id="RV16_11">Et ils blasphémèrent l'Elohîm du ciel à cause de leurs douleurs et de leurs ulcères, et ils ne se repentirent pas de leurs œuvres.</span>

		<div class="s">Sixième coupe : L'Euphrate asséché</div>
		<span class="v-num v-12">12&nbsp;</span><span id="RV16_12" class="v RV16_12" data-id="RV16_12">Et le sixième ange versa sa coupe sur le grand fleuve, l'Euphrate. Et son eau tarit, afin que la voie des rois venant du côté où le soleil se lève fût préparée.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RV16_13" class="v RV16_13" data-id="RV16_13">Et je vis sortir de la gueule du dragon, et de la gueule de la bête, et de la bouche du faux prophète, trois esprits impurs semblables à des grenouilles.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RV16_14" class="v RV16_14" data-id="RV16_14">Car ce sont des esprits de démons qui produisent des signes<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et qui vont vers les rois de la Terre et du monde entier, afin de les rassembler pour la guerre du grand jour d'Elohîm Tout-Puissant.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RV16_15" class="v RV16_15" data-id="RV16_15">Voici, je viens comme un voleur. Béni est celui qui veille et qui garde ses vêtements, afin de ne pas marcher nu, et qu'on ne voie pas sa honte !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RV16_16" class="v RV16_16" data-id="RV16_16">Et on les rassembla dans le lieu qui est appelé en hébreu Harmaguédon<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<div class="s">Septième coupe : Une grosse grêle tombe du ciel</div>
		<span class="v-num v-17">17&nbsp;</span><span id="RV16_17" class="v RV16_17" data-id="RV16_17">Et le septième ange versa sa coupe dans l'air et, du temple du ciel, du trône, il sortit une grande voix, disant : C'est fait !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RV16_18" class="v RV16_18" data-id="RV16_18">Et il y eut des voix et des tonnerres et des éclairs. Et il y eut un grand tremblement de terre tel qu'il n'y en avait jamais eu depuis que l'être humain est sur la Terre.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RV16_19" class="v RV16_19" data-id="RV16_19">Et la grande ville fut divisée en trois parties, et les villes des nations tombèrent, et Babel la grande vint en mémoire devant Elohîm, pour qu'il lui donnât la coupe du vin de la fureur de sa colère.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="RV16_20" class="v RV16_20" data-id="RV16_20">Et toute île s'enfuit et les montagnes ne furent plus trouvées.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="RV16_21" class="v RV16_21" data-id="RV16_21">Et une grosse grêle, comme du poids d'un talent descendit du ciel sur les humains. Et les humains blasphémèrent Elohîm à cause du fléau de la grêle, parce que ce fléau est extrêmement grand.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:14</a><span class="text">Voir Mt. 24:24.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:16</a><span class="text">Le terme Harmaguédon, mentionné uniquement dans ce passage, vient du mot hébreu « har-magidown », ce qui signifie « montagne de Meggido ». Bien qu'il n'existe pas de montagne portant spécifiquement ce nom, l'emplacement probable de cet endroit est la plaine de Meggido se trouvant à proximité de Yeroushalaim (Jérusalem). Par le passé, elle fut le théâtre de la victoire de Barak sur les Cananéens (Jg. 4:15) et de celle de Gédéon sur les Madianites (Jg. 7). C'est aussi à cet endroit que Shaoul (Saül) et ses fils (1 Sa. 31:8) ainsi que le roi Yoshiyah (Josias) (2 R. 23:29-30 ; 2 Ch. 35:22) trouvèrent la mort. Pour toutes ces raisons, elle devint au fil du temps le symbole de l'affrontement entre Elohîm et la puissance des ténèbres. Selon les prophéties bibliques, la plaine de Meggido et la vallée de Yizre`e'l (Jizréel) constitueront le site de l'ultime guerre mondiale, celle opposant l'Anti-Mashiah (Antichrist) et ses alliés (dirigeants des nations) contre Israël. Le Seigneur interviendra alors ouvertement dans les affaires humaines pour déverser la coupe de sa colère (Ap. 16:1) et anéantir l'homme impie et toute son armée (Ez. 38-39 ; Joë. 3 ; Mi. 4:11 ; So. 1 ; Za. 14:1-15 ; Mt. 24:29-30 ; Ap. 20:1-3,7-10).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV17.html">&gt;</a>
</div></div>
</body>
</html>